@charset "utf-8";
/*base color*/
{
  color: #4d4d4d;
  color: #a67c52;
  color: #736357;
  color: #c1272d;
}

/*design css start ------------------------------------------------------------*/
/*first view*/
.f-view-2{
  width: 120%;
  position: relative;
  top: 0;
  left: -11.5%;
}
.f-view-3{
  padding: 10px 10px 0px;
}
.f-view-3 p{
  border-bottom: solid 1px #4d4d4d;
  padding-bottom: 10px;
}
/*shop-1*/
.shop-1 .flex{
  align-items: flex-start;
}
.shop-1 .shop-info-1{
  width: 30%;
  padding-right: 10px;
}
.shop-1 .shop-info-2{
  width : -webkit-calc(70% - 10px) ;
  width : calc(70% - 10px) ;
}
.shop-1 .shop-info-2 .text-b{
  font-size: 14px;
  margin-bottom: 5px;
}
.shop-1 .apply{
  border: solid 1px #c1272d;
  text-align: center;
  width: 200px;
  margin: 20px auto;
  padding: 10px 50px;
  font-size: 16px;
  color: #c1272d;
}
.shop-1 .g-map{
  margin: 30px auto;
  padding: 5px;
  text-align: center;
  background-color: #dfdfdf;
}
.shop-1 .g-map img{
  width: 100%;
}
.shop-1 .shop-info-3 img{
  width: 30px;
}
.shop-1 .shop-info-3 p{
  display: inline-block;
  margin: 10px 10px 10px 5px;
}
.shop-1 .shop-info-4{
  margin-top: 10px;
  margin-bottom: 10px;
}
.shop-1 .shop-info-4 div{
  width : -webkit-calc(50% - 10px) ;
  width : calc(50% - 10px) ;
  padding: 5px;
}
.shop-1 .shop-info-5 .shop-manager{
  width: 30%;
  padding: 5px
}
.shop-1 .shop-info-5 .content{
  width : -webkit-calc(70% - 20px) ;
  width : calc(70% - 20px) ;
  padding: 5px;
}
/*design css end ------------------------------------------------------------*/
/*jquery css start ------------------------------------------------------------*/
/*jquery css end ------------------------------------------------------------*/
/*pc css start*/
@media screen and (min-width: 401px) {
}
@media screen and (min-width: 901px){
  .f-view-2{
    width: 100%;
    left: 0%;
  }
  .f-view-3 p {
    max-width:900px;
    margin: 0 auto;
  }
  .shop-1 .flex-sp .flex{
    width: 50%;
  }
  .shop-1 .g-map{
    width: 45%;
  }
  .shop-1 .apply{
    display: none
  }
  .shop-1 .shop-info-2 .text-b {
    font-size: 16px;
  }
}
/*pc css end*/
